Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 30 Aug 2021 15:26:05 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return hello                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0501364210            07:02 PM, 30th Aug                   Mohammed                    Hi , Good evening, thank you for contacting us. I'm mohammed .I will be happy to help you.           07:03 PM, 30th Aug                   Mohammed                   Could you please share your order number so that I can assist you further?           07:03 PM, 30th Aug                     hello                    Hello           07:04 PM, 30th Aug                     hello                    So I made an order and I requested a return           07:04 PM, 30th Aug                     hello                    I was suspicious about the guy who came to pick up the order since he didn’t provide any information or ask for the order number           07:05 PM, 30th Aug                     hello                    So I wanted to make sure he works with you since I gave him my order           07:05 PM, 30th Aug                   Mohammed                   Could you please share your order number so that I can assist you further?           07:08 PM, 30th Aug                     hello                    9689217478           07:10 PM, 30th Aug                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           07:14 PM, 30th Aug                     hello                    Alright , thank you           07:14 PM, 30th Aug                   Mohammed                   Yes this item collect by our team           07:23 PM, 30th Aug                   Mohammed                   Is there anything else may I assist you?           07:23 PM, 30th Aug                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:25 PM, 30th Aug                     hello                    Thank you!           07:25 PM, 30th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3041314